#wa-compcarousel-moeaxakn1dvemgqslc {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moeaxakn1dvemgqslc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moeaxakn1dvemgqslc .title {bottom:0px;top:auto !important;}
#wa-compimage-moeaxakn1dvftzd4ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moeaxakn1dvfugl62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moeaxakn1dvftyzsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moeaxakn1dvfuesu80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moeaxakn1dvfuetqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moeaxakn1dvfuetqps>.row>.clearfix {margin-bottom:30px;}
#wa-container-moeaxakn1dvfuetqps>.wa-container-vspacer {height:30px;}
#wa-container-moeaxakn1dvfughmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moeaxakn1dvfughmyo>.row>.clearfix {margin-bottom:35px;}
#wa-container-moeaxakn1dvfughmyo>.wa-container-vspacer {height:35px;}
#wa-container-wrapper-moeaxakn1dvfughmyo {background-color:#dedede;}
#wa-row-moeaxakn1dvemgks0w {margin:0px 0px;}
#wa-row-moeaxakn1dvemgks0w>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgmjs0>.wa-item-rowspacer {height:50px;}
#wa-row-moeaxakn1dvemgpu8g {margin:0px 0px;}
#wa-row-moeaxakn1dvemgpu8g>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgrgm8 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgrgm8>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgslf4 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgslf4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgsti8>.wa-item-rowspacer {height:10px;}
#wa-row-moeaxakn1dvemgv5eo {margin:0px 0px;}
#wa-row-moeaxakn1dvemgv5eo>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyv8tj4 {margin:0px 0px;}
#wa-row-moeaxakn1dveyv8tj4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyvepds {margin:0px 0px;}
#wa-row-moeaxakn1dveyvepds>div {padding: 0px 0px;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moeaxakn1dvfugvm68] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-brand, [id^=wa-compmenu-moeaxakn1dvfugvm68].navbar-nav li a, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moeaxakn1dvfugvm68].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moeaxakn1dvfugvm68] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moeaxakn1dvfugvm68].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moeaxakn1dvemgks0w {margin:0px 0px;}
#wa-row-moeaxakn1dvemgks0w>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgpu8g {margin:0px 0px;}
#wa-row-moeaxakn1dvemgpu8g>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgrgm8 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgrgm8>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgslf4 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgslf4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgv5eo {margin:0px 0px;}
#wa-row-moeaxakn1dvemgv5eo>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyv8tj4 {margin:0px 0px;}
#wa-row-moeaxakn1dveyv8tj4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyvepds {margin:0px 0px;}
#wa-row-moeaxakn1dveyvepds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moeaxakn1dvemgks0w {margin:0px 0px;}
#wa-row-moeaxakn1dvemgks0w>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgpu8g {margin:0px 0px;}
#wa-row-moeaxakn1dvemgpu8g>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgrgm8 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgrgm8>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgslf4 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgslf4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgv5eo {margin:0px 0px;}
#wa-row-moeaxakn1dvemgv5eo>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyv8tj4 {margin:0px 0px;}
#wa-row-moeaxakn1dveyv8tj4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyvepds {margin:0px 0px;}
#wa-row-moeaxakn1dveyvepds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moeaxakn1dvemgks0w {margin:0px 0px;}
#wa-row-moeaxakn1dvemgks0w>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgpu8g {margin:0px 0px;}
#wa-row-moeaxakn1dvemgpu8g>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgrgm8 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgrgm8>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgslf4 {margin:0px 0px;}
#wa-row-moeaxakn1dvemgslf4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dvemgv5eo {margin:0px 0px;}
#wa-row-moeaxakn1dvemgv5eo>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyv8tj4 {margin:0px 0px;}
#wa-row-moeaxakn1dveyv8tj4>div {padding: 0px 0px;}
#wa-row-moeaxakn1dveyvepds {margin:0px 0px;}
#wa-row-moeaxakn1dveyvepds>div {padding: 0px 0px;}
}
